
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18206

[BCR1093]Android][3rd Party Transfer] X button should go to Main Screen

29 September 2023 11:21 PM - Feerman Yusoff

Status: Closed Start date: 29 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Currently X button is redirect to previous screen

Expected: X button should go to Main screen in 3rd Party Transfer module

To be fix X button at:

- Transfer 3rd party Transfer Fav List screen

- Input amount screen

- Input message screen

- Confirmation screen

History

#1 - 29 September 2023 11:22 PM - Feerman Yusoff

- Tracker changed from Bug to Enhancement

#2 - 30 September 2023 01:33 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 02 October 2023 10:27 AM - Feerman Yusoff

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#4 - 02 October 2023 12:06 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

- % Done changed from 0 to 100

Fixed

#5 - 02 October 2023 02:49 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good
